aboutsummaryrefslogtreecommitdiffstatshomepage
path: root/docker/run.sh
diff options
context:
space:
mode:
Diffstat (limited to 'docker/run.sh')
-rwxr-xr-xdocker/run.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/docker/run.sh b/docker/run.sh
new file mode 100755
index 0000000..6fb7ee3
--- /dev/null
+++ b/docker/run.sh
@@ -0,0 +1,6 @@
+#!/usr/bin/env bash
+
+set -o errexit -o nounset -o pipefail
+
+cd /usr/src
+exec python3 -m cgitize.main "$@"